@charset "UTF8";

/*----------------------------
縦向きの場合スマホスタイル
----------------------------*/

@media screen and (max-width: 480px) {

  .bc-guidance-text{
    width: 90%;
    margin: 0 auto;
  }

  .bc-guidance-text p{
    font-size: 3vw;
    line-height: 4vw;
    color: #1f4e79;
  }

  .bc-construction-box{
    width: 90%;
    margin: 0 auto;
  }

  .bc-construction-title h3{
    width: 100%;
    font-size: 5vw;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-title h3 span{
    width: 100%;
    font-size: 5vw;
    color: #58A9D0;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-text p{
    font-size: 3vw;
    line-height: 4vw;
  }

  .bc-construction-image{
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .bc-construction-image-photo{
    width: 100%;
    margin-top: 6%;
  }

  .bf-at-area{
    width: 100%;
    margin-top: 5%;
  }

  .bf-at-property-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
  }

  .bf-at-title-box{
    width: 100%;
    display: flex;
    margin-bottom: 1%;
  }

  .bf-at-title{
    width: 40%;
  }

  .bf-at-title p{
    font-size: 5vw;
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  .bf-at-space{
    width: 20%;
  }

  .bf-at-photo-box{
    width: 100%;
    display: flex;
  }

  .bf-at-photo{
    width: 40%;
  }

  .bf-at-photo img{
    width: 100%;
    vertical-align: bottom;
  }

  .bf-at-arrow{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .bf-at-arrow-inner{
    width: 50%;
  }

  .bf-at-arrow-inner img{
    width: 100%;
    vertical-align: middle;
  }

  hr.bc-construction-line{
   width: 90%;
   border: 1px solid #000;
   margin: 3% auto;
 }

 .construction-example-area{
   width: 100%;
   display: flex;
   flex-direction: column;
   margin: 10% 0;
 }

 .construction-example-title{
   width: 100%;
   margin-bottom: 2%;
 }

 .construction-example-title p{
   width: 90%;
   margin: 3% auto;
   text-align: left;
   font-size: 3vw;
   line-height: 4vw;
 }

 .construction-example-title h3{
  width: 90%;
  margin: 0 auto;
  font-size: 5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
  border-bottom: 1px solid #000;
 }

 .construction-example-title h3 span{
  font-size: 5vw;
  color: #58A9D0;
  font-weight: 100;
  margin: 0;
 }

 .construction-example-title h4{
  width: 90%;
  margin: 0 auto;
  font-size: 3vw;
  font-weight: 100;
  text-align: center;
  color: #000;
 }

 .construction-example-title h4 span{
   font-size: 3vw;
   color: #58A9D0;
   font-weight: 100;
   margin: 0;
 }

}


/*-----------------------
 横向きの場合スマホスタイル
-------------------------*/

@media screen and (min-width: 481px) and (max-width: 896px) {

  .bc-guidance-text{
    width: 70%;
    margin: 0 auto;
  }

  .bc-guidance-text p{
    font-size: 2vw;
    color: #1f4e79;
  }

  .bc-construction-box{
    width: 70%;
    margin: 0 auto;
  }

  .bc-construction-title h3{
    width: 100%;
    font-size: 4vw;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-title h3 span{
    width: 100%;
    font-size: 4vw;
    color: #58A9D0;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-text p{
    font-size: 2vw;
  }

  .bc-construction-image{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .bc-construction-image-photo{
    width: 49%;
    margin-top: 6%;
  }

  .bf-at-area{
    width: 100%;
    margin-top: 5%;
  }

  .bf-at-property-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
  }

  .bf-at-title-box{
    width: 100%;
    display: flex;
    margin-bottom: 1%;
  }

  .bf-at-title{
    width: 40%;
  }

  .bf-at-title p{
    font-size: 3vw;
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  .bf-at-space{
    width: 20%;
  }

  .bf-at-photo-box{
    width: 100%;
    display: flex;
  }

  .bf-at-photo{
    width: 40%;
  }

  .bf-at-photo img{
    width: 100%;
    vertical-align: bottom;
  }

  .bf-at-arrow{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .bf-at-arrow-inner{
    width: 50%;
  }

  .bf-at-arrow-inner img{
    width: 100%;
    vertical-align: middle;
  }

  hr.bc-construction-line{
   width: 70%;
   border: 1px solid #000;
   margin: 3% auto;
 }

 .construction-example-area{
   width: 100%;
   display: flex;
   flex-direction: column;
   margin: 10% 0;
 }

 .construction-example-title{
   width: 100%;
   margin-bottom: 2%;
 }

 .construction-example-title p{
   width: 100%;
   margin: 2% 0;
   text-align: center;
   font-size: 2vw;
   line-height: 3vw;
 }

 .construction-example-title h3{
  width: 70%;
  margin: 0 auto;
  font-size: 4vw;
  font-weight: 100;
  text-align: center;
  color: #000;
  border-bottom: 1px solid #000;
 }

 .construction-example-title h3 span{
  font-size: 4vw;
  color: #58A9D0;
  font-weight: 100;
  margin: 0;
 }

 .construction-example-title h4{
  width: 70%;
  margin: 0 auto;
  font-size: 2vw;
  font-weight: 100;
  text-align: center;
  color: #000;
 }

 .construction-example-title h4 span{
   font-size: 2vw;
   color: #58A9D0;
   font-weight: 100;
   margin: 0;
 }

}

/*-------------------
タブレット
-------------------*/
@media screen and (min-width: 897px) and (max-width: 1024px) {

  .bc-guidance-text{
    width: 70%;
    margin: 0 auto;
  }

  .bc-guidance-text p{
    font-size: 1.3vw;
    color: #1f4e79;
  }

  .bc-construction-box{
    width: 70%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }

  .bc-construction-title h3{
    width: 100%;
    font-size: 2.5vw;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-title h3 span{
    width: 100%;
    font-size: 2.5vw;
    color: #58A9D0;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-text p{
    font-size: 1.3vw;
  }

  .bc-construction-image{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .bc-construction-image-photo{
    width: 49%;
    margin-top: 2%;
  }

  .bf-at-area{
    width: 100%;
    margin-top: 5%;
  }

  .bf-at-property-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
  }

  .bf-at-title-box{
    width: 100%;
    display: flex;
    margin-bottom: 1%;
  }

  .bf-at-title{
    width: 40%;
  }

  .bf-at-title p{
    font-size: 2.5vw;
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  .bf-at-space{
    width: 20%;
  }

  .bf-at-photo-box{
    width: 100%;
    display: flex;
  }

  .bf-at-photo{
    width: 40%;
  }

  .bf-at-photo img{
    width: 100%;
    vertical-align: bottom;
  }

  .bf-at-arrow{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .bf-at-arrow-inner{
    width: 50%;
  }

  .bf-at-arrow-inner img{
    width: 100%;
    vertical-align: middle;
  }

  hr.bc-construction-line{
   width: 70%;
   border: 1px solid #000;
   margin: 3% auto;
 }

 .construction-example-area{
   width: 100%;
   display: flex;
   flex-direction: column;
   margin: 10% 0;
 }

 .construction-example-title{
   width: 100%;
   margin-bottom: 2%;
 }

 .construction-example-title p{
   width: 100%;
   margin: 2% 0;
   text-align: center;
   font-size: 1.3vw;
 }

 .construction-example-title h3{
  width: 70%;
  margin: 0 auto;
  font-size: 2.5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
  border-bottom: 1px solid #000;
 }

 .construction-example-title h3 span{
  font-size: 2.5vw;
  color: #58A9D0;
  font-weight: 100;
  margin: 0;
 }

 .construction-example-title h4{
  width: 70%;
  margin: 0 auto;
  font-size: 1.3vw;
  font-weight: 100;
  text-align: center;
  color: #000;
 }

 .construction-example-title h4 span{
   font-size: 1.3vw;
   color: #58A9D0;
   font-weight: 100;
   margin: 0;
 }

}

/*-------------------
タブレット_横
-------------------*/
@media screen and (min-width: 1025px) and (max-width: 1400px) {

  .bc-guidance-text{
    width: 70%;
    margin: 0 auto;
  }

  .bc-guidance-text p{
    font-size: 1.5vw;
    color: #1f4e79;
  }

  .bc-construction-box{
    width: 70%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }

  .bc-construction-title h3{
    width: 100%;
    font-size: 2.5vw;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-title h3 span{
    width: 100%;
    font-size: 2.5vw;
    color: #58A9D0;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-text p{
    font-size: 1.5vw;
  }

  .bc-construction-image{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .bc-construction-image-photo{
    width: 49%;
    margin-top: 2%;
  }

  .bf-at-area{
    width: 100%;
    margin-top: 5%;
  }

  .bf-at-property-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
  }

  .bf-at-title-box{
    width: 100%;
    display: flex;
    margin-bottom: 1%;
  }

  .bf-at-title{
    width: 40%;
  }

  .bf-at-title p{
    font-size: 2.5vw;
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  .bf-at-space{
    width: 20%;
  }

  .bf-at-photo-box{
    width: 100%;
    display: flex;
  }

  .bf-at-photo{
    width: 40%;
  }

  .bf-at-photo img{
    width: 100%;
    vertical-align: bottom;
  }

  .bf-at-arrow{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .bf-at-arrow-inner{
    width: 50%;
  }

  .bf-at-arrow-inner img{
    width: 100%;
    vertical-align: middle;
  }

  hr.bc-construction-line{
   width: 70%;
   border: 1px solid #000;
   margin: 3% auto;
 }

 .construction-example-area{
   width: 100%;
   display: flex;
   flex-direction: column;
   margin: 10% 0;
 }

 .construction-example-title{
   width: 100%;
   margin-bottom: 2%;
 }

 .construction-example-title p{
   width: 100%;
   margin: 2% 0;
   text-align: center;
   font-size: 1.5vw;
 }

 .construction-example-title h3{
  width: 70%;
  margin: 0 auto;
  font-size: 2.5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
  border-bottom: 1px solid #000;
 }

 .construction-example-title h3 span{
  font-size: 2.5vw;
  color: #58A9D0;
  font-weight: 100;
  margin: 0;
 }

 .construction-example-title h4{
  width: 50%;
  margin: 0 auto;
  font-size: 1.5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
 }

 .construction-example-title h4 span{
   font-size: 1.5vw;
   color: #58A9D0;
   font-weight: 100;
   margin: 0;
 }

}

/*-------------------
ＰＣ
-------------------*/
@media all and (min-width: 1401px){

  .bc-guidance-text{
    width: 50%;
    margin: 0 auto;
  }

  .bc-guidance-text p{
    font-size: 1vw;
    color: #1f4e79;
  }

  .bc-construction-box{
    width: 50%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }

  .bc-construction-title h3{
    width: 100%;
    font-size: 2.5vw;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-title h3 span{
    width: 100%;
    font-size: 2.5vw;
    color: #58A9D0;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-text p{
    font-size: 1vw;
  }

  .bc-construction-image{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .bc-construction-image-photo{
    width: 49%;
    margin-top: 2%;
  }

  .bf-at-area{
    width: 100%;
    margin-top: 5%;
  }

  .bf-at-property-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
  }

  .bf-at-title-box{
    width: 100%;
    display: flex;
    margin-bottom: 1%;
  }

  .bf-at-title{
    width: 40%;
  }

  .bf-at-title p{
    font-size: 2vw;
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  .bf-at-space{
    width: 20%;
  }

  .bf-at-photo-box{
    width: 100%;
    display: flex;
  }

  .bf-at-photo{
    width: 40%;
  }

  .bf-at-photo img{
    width: 100%;
    vertical-align: bottom;
  }

  .bf-at-arrow{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .bf-at-arrow-inner{
    width: 50%;
  }

  .bf-at-arrow-inner img{
    width: 100%;
    vertical-align: middle;
  }

  hr.bc-construction-line{
   width: 50%;
   border: 1px solid #000;
   margin: 3% auto;
 }

 .construction-example-area{
   width: 100%;
   display: flex;
   flex-direction: column;
   margin-top: 5%;
   margin-bottom: 10%;
 }

 .construction-example-title{
   width: 100%;
   margin-bottom: 2%;
 }

 .construction-example-title p{
   width: 100%;
   margin: 2% 0;
   text-align: center;
   font-size: 1vw;
 }

 .construction-example-title h3{
  width: 50%;
  margin: 0 auto;
  font-size: 2.5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
  border-bottom: 1px solid #000;
 }

 .construction-example-title h3 span{
  font-size: 2.5vw;
  color: #58A9D0;
  font-weight: 100;
  margin: 0;
 }

 .construction-example-title h4{
  width: 50%;
  margin: 0 auto;
  font-size: 1.5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
 }

 .construction-example-title h4 span{
   font-size: 1.5vw;
   color: #58A9D0;
   font-weight: 100;
   margin: 0;
 }

}

/*-------------------
印刷用
-------------------*/
@media print{

  .bc-guidance-text{
    width: 50%;
    margin: 0 auto;
  }

  .bc-guidance-text p{
    font-size: 1vw;
    color: #1f4e79;
  }

  .bc-construction-box{
    width: 50%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
  }

  .bc-construction-title h3{
    width: 100%;
    font-size: 2.5vw;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-title h3 span{
    width: 100%;
    font-size: 2.5vw;
    color: #58A9D0;
    font-weight: 100;
    margin: 0;
  }

  .bc-construction-text p{
    font-size: 1vw;
  }

  .bc-construction-image{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }

  .bc-construction-image-photo{
    width: 49%;
    margin-top: 2%;
  }

  .bf-at-area{
    width: 100%;
    margin-top: 5%;
  }

  .bf-at-property-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 5%;
  }

  .bf-at-title-box{
    width: 100%;
    display: flex;
    margin-bottom: 1%;
  }

  .bf-at-title{
    width: 40%;
  }

  .bf-at-title p{
    font-size: 2vw;
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  .bf-at-space{
    width: 20%;
  }

  .bf-at-photo-box{
    width: 100%;
    display: flex;
  }

  .bf-at-photo{
    width: 40%;
  }

  .bf-at-photo img{
    width: 100%;
    vertical-align: bottom;
  }

  .bf-at-arrow{
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .bf-at-arrow-inner{
    width: 50%;
  }

  .bf-at-arrow-inner img{
    width: 100%;
    vertical-align: middle;
  }

  hr.bc-construction-line{
   width: 50%;
   border: 1px solid #000;
   margin: 3% auto;
 }

 .construction-example-area{
   width: 100%;
   display: flex;
   flex-direction: column;
   margin: 10% 0;
 }

 .construction-example-title{
   width: 100%;
   margin-bottom: 2%;
 }

 .construction-example-title p{
   width: 100%;
   margin: 2% 0;
   text-align: center;
   font-size: 1vw;
 }

 .construction-example-title h3{
  width: 50%;
  margin: 0 auto;
  font-size: 2.5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
  border-bottom: 1px solid #000;
 }

 .construction-example-title h3 span{
  font-size: 2.5vw;
  color: #58A9D0;
  font-weight: 100;
  margin: 0;
 }

 .construction-example-title h4{
  width: 50%;
  margin: 0 auto;
  font-size: 1.5vw;
  font-weight: 100;
  text-align: center;
  color: #000;
 }

 .construction-example-title h4 span{
   font-size: 1.5vw;
   color: #58A9D0;
   font-weight: 100;
   margin: 0;
 }

}

/*---------------------------------
共通
---------------------------------*/

.bc-guidance-area{
  width: 100%;
  background: #d6dce5;
  margin-bottom: 3%;
  padding: 1% 0;
}

.bc-construction-title{
  width: 100%;
}

.bc-construction-text{
  width: 100%;
}

.bc-construction-image-left{
  width: 48%;
  margin-right: 1%;
}

.bc-construction-image-left img{
  width: 100%;
  vertical-align: bottom;
}

.bc-construction-image-right{
  width: 48%;
  margin-left: 1%;
}

.bc-construction-image-right img{
  width: 100%;
  vertical-align: bottom;
}

.bc-construction-image-photo img{
  width: 100%;
  vertical-align: bottom;
}
